# actual recipes for everything are in build/Makefile;

% :
	$(MAKE) -C build $@

# below is just for shell auto-completion

all :

kernel.img :

loader.img :

qemu-elf :

qemu-bin :

qemu-loader :

run-on-rpi :

clean :
